=== debian/control ===
Source: ros-kinetic-sparse-bundle-adjustment
Section: misc
Priority: optional
Maintainer: Michael Ferguson <mfergs7@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libblas-dev, libeigen3-dev, liblapack-dev, libsuitesparse-dev, ros-kinetic-catkin, ros-kinetic-cmake-modules
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-sparse-bundle-adjustment
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libblas-dev, liblapack-dev, libsuitesparse-dev
Description: ROS wrapper for the sparse bundle adjustment (sba) library (needed for slam_karto)
